*
{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}
body
{
    background-color: #fafafa;
}
.top-header
{
    height: 40px;
    background-color: #5031a4;
}
.top-header-design
{
    height: 40px;
    width: 100%;
}
.header-text
{
    width: 100%;
    height: 40px;
    display: flex;
    align-items: center;
    color: rgb(245, 245, 245);
}
.header-icon
{
    display: flex;
    align-items: center;
    color: white;
    justify-content: flex-end;
}
.bottom-header
{
    height: 110px;
    width: 100%;
    background-color: #653eb3;
}
.bottom-header-design
{
    width: 100%;
    height: 110px;
}
.logo
{
    width: 100%;
    height: 110px;
    display: flex;
    align-items: center;
}
.logo-text
{
    color: whitesmoke;
    padding-left: 10px;
    font-size: 30px;
}
.bottom-header-blank
{
    width: 100%;
    height: 110px;
}
.bottom-header-text
{
    width: 100%;
    height: 110px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    color: whitesmoke;
    font-size: 1.5vw;
    text-transform: uppercase;
}
.mySlides1 {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow1
{
  max-width: 100%;
  position: relative;
  margin: auto;
}

/* Next & previous buttons */
.prev, .next
{
  position: absolute;
  top: 40%;
  width: 90px;
  padding: 20px;
  color: white;
  font-weight: bold;
  font-size: 50px;
  background-color: rgba(0, 0, 0, 0.1);
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* Fading animation */
.fade1 {
    height: 100vh;
  animation-name: fade;
  animation-duration: 1.5s;
}
.img1-heading
{
    position: absolute;
    top: 30%;
    left: 20%;
    color: #ffffff;
    font-size: 50px;
    font-weight: 900;
}
.img1-para
{
    position: absolute;
    top: 40%;
    left: 20%;
    right: 10%;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 600;
}
.img1-btn
{
    position: absolute;
    top: 50%;
    left: 45%;
    background-color: transparent;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
.img1-btn:hover
{
    position: absolute;
    top: 50%;
    left: 45%;
    background-color: #fb4381;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
.img2-heading
{
    position: absolute;
    top: 30%;
    left: 30%;
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
}
.img2-para
{
    position: absolute;
    top: 40%;
    left: 10%;
    right: 10%;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
}
.img2-btn
{
    position: absolute;
    top: 60%;
    left: 45%;
    background-color: transparent;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
.img2-btn:hover
{
    position: absolute;
    top: 60%;
    left: 45%;
    background-color: #fb4381;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
.img3-heading
{
    position: absolute;
    top: 25%;
    left: 40%;
    color: #ffffff;
    font-size: 40px;
    font-weight: 700;
}
.img3-para
{
    position: absolute;
    top: 35%;
    left: 10%;
    right: 10%;
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    font-weight: 400;
    cursor: pointer;
}
.img3-btn
{
    position: absolute;
    top: 55%;
    left: 43%;
    background-color: transparent;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
.img3-btn:hover
{
    position: absolute;
    top: 55%;
    left: 43%;
    background-color: #fb4381;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px
}
@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .prev, .next,.text {font-size: 11px}
}
.section1
{
    margin-top: 10px;
    background-color: white;
    box-shadow: 0px 0px 5px #aaaaaa;
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
    width: 100%;
    height: 140px;
}
.base
{
    width: 100%;
    height: 140px;
    display: flex;
    align-items: center;
}
.base-btn
{
    background-color: #fb4381;
    border: 1px solid #fb4381;
    border-radius: 5px;
    color: white;
    height: 50px;
    width: 169px;
}
.about-us-row
{
    padding-top: 50px;
}
.fa-map, .fa-earth-asia, .fa-plane-up, .fa-handshake-angle
{
    color: #fb4381;
    font-size: 30px;
}
.fa-plane-up
{
    transform: rotate(45deg);
}
.absh
{
    padding-top: 10px;
}
.base1
{
    margin-top: 100px;
    height: 140px;
    background-color: #653eb3;
}
.base1-row
{
    height: 140px;
    display: flex;
    align-items: center;
}
.base1-heading
{
    color: white;
}
.base1-btn
{
    width: 194px;
    height: 50px;
    border: none;
    background-color: #fb4381;
    color: white;
    font-size: 17px;
    border-radius: 5px;
}
.gallery
{
    height: 80rem;
    padding-top: 70px;
    display: block;
}
.gallery1
{
    padding-top: 50px;
    float: left;
}
.gallery2
{
    padding-top: 50px;
}
.gallery-pic
{
    height: 28rem;
    box-shadow: 2px 10px 5px #aaaaaa;
}
.gal-span, .gal-span1, .gal-text, .gal-btn
{
    float: left;
}
.gal-span
{
    color: #3e3e3e;
    padding-left: 20px;
    font-size: 20px;
    font-weight: bold;
    font-family: 'Times New Roman', Times, serif;
    margin-top: 20px;
}
.gal-span1
{
    color: #653eb3;
    padding-left: 5px;
    font-size: 18px;
    margin-top: 20px;
}
.gal-text
{
    text-align: left;
    color: #8c8c8c;
    padding-left: 20px;
    font-size: 15px;
}
.gal-btn
{
    height: 40px;
    width: 150px;
    margin-left: 20px;
    margin-top: -10px;
    background-color: #fb4381;
    border: none;
    border-radius: 5px;
    color: white;
    text-align: center;
}
.base2
{
    height: 140px;
    background-color: white;
    box-shadow: 10px 0px 30px rgba(128, 128, 128, 0.333);
}
.base2-box
{
    height: 140px;
    display: flex;
    align-items: center;
}
.base2-heading
{
    width: 60%;
    text-align: left;
    padding-left: 20px;
}
.base2-text
{
    width: 40%;
}
#base2-email
{
    border: none;
    width: 200px;
    height: 50px;
    background-color: white;
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    font-size: 20px;
    font-weight: lighter;
    box-shadow: 10px 5px 20px 5px rgba(128, 128, 128, 0.3);
}
#base2-btn
{
    margin-left: 10px;
    color: #fb4381;
    border: none;
    background-color: white;
    width: 118px;
    height: 50px;
    font-size: 20px;
    box-shadow: 10px 5px 20px 5px rgba(128, 128, 128, 0.3);
    border: 1px solid white;
    border-radius: 5px;
}
.testimonials
{
    margin-top: 100px;
    width: 100%;
}
.tm-heading
{
text-align: left;
margin-bottom: 30px;
}
.tm-main
{
    display: flex;
    justify-content: space-between;
}
.tm-row1, .tm-row2, .tm-row3, .tm-row4
{
  width: 49%;
  padding-top: 20px;
  background-color: white;
  box-shadow: 5px 5px 5px 5px rgba(128, 128, 128, 0.2);
}
.tm-pic1
{
    float: left;
    padding-left: 20px;
}
#text-span
{
    font-size: 13px;
    text-align: left;
    float: left;
    padding-left: 15px;
    margin-bottom: 20px;
}
#tm-bold
{
    margin-top: 30px;
    text-align: left;
    padding-left: 125px;
    font-size: smaller;
    font-weight: 400;
    padding-bottom: 20px;
}
#tm-line
{
    width: 320px;
    height: 1px;
    color: #3e3e3e;
    margin-left: 125px;
}
.footer
{
    margin-top: 50px;
    background-color: #653eb3;
    color: white;
}
.footer-main
{
    width: 100%;
    display: flex;
    padding-top: 50px;
}
.footer-links
{
    display: flex;
    width: 50%;
    text-align: left;
}
ul, li
{
    display: inline;
    list-style: none;
    width: 100%;
}
.active
{
    color: white;
    text-decoration: none;
    padding: 15px;
}
.footer-blank
{
    width: 30%;
}
.footer-icons
{
    width: 20%;
    text-align: right;
    display: flex;
    justify-content: space-between;
}
#footer-line
{
    height: 2px;
    width: 96%;
    margin-left: 40px;
    background-color: white;
}
.footer-bottom
{
    display: flex;
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-bottom1
{
    width: 60%;
    font-size: 14px;
    margin-left: -50px;
}
.footer-bottom2
{
    width: 10%;
}
.footer-bottom3
{
    width: 30%;
    text-align: end;
    margin-left: 50px;
}